@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea, table, tr, td { margin:0px;	padding:0px; font-size:16px;}
fieldset, img {border:0;}
li {list-style:none;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow-y:scroll;}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {margin:0px;padding:0px;border:0px;color:#555;font-size:16px;line-height:150%;font-weight:400; text-align:left;background:#fff;font-family:"Roboto",微软雅黑, sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
input{font-family: "Roboto", 微软雅黑, sans-serif; font-size:16px; color:#333; }
button{font-family: "Roboto", 微软雅黑, sans-serif; border:none; cursor:pointer; }
a{text-decoration:none;color:#555; cursor:pointer;}
a:hover {text-decoration:none; color:#c80000;} 

.left { float:left; }
.right { float:right; }
.more { width:68px; height:26px; background:url(img/more_down.png) no-repeat; float:right;}
.more:hover { background:url(img/more_up.png) no-repeat; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}

/* 导航条 */
#navigation {position:fixed; left:0; top:0; width:100%; height:100px;background:rgba(200,0,0,.9);z-index:9999;}
.menu-position{width:1120px; height:100px; margin:0 auto;}
.nav-log{width:265px;height:90px;float:left;margin-left:15px;margin-top:4px;background-image:url(img/logo.png);}

.nav-menu{width:700px;height:100px;float:right;}
.nav-menu ul.nav{height:100px;text-transform: uppercase;}
.nav li{float:left; width:100px; height:100px; margin:0;text-align:center;}
.nav h4{font-size:18px;line-height:28px;font-weight:600;margin-top:24px;}
.nav li{display:inline-block;height:100%;text-transform: uppercase;}
.nav li a{border-top:3px solid rgba(255,255,255,0);display:block;height:97px;line-height:18px;color:#fff;font-size:13px;font-weight:100;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; -webkit-font-smoothing:antialiased;}
.nav li:hover{background-color:rgba(255,255,255,0.2);color:#fff;}
.nav li a:focus{border-top:3px solid #c80000;background-color:#fff;color:#c80000;font-weight:300;}

/* 幻灯片 */
#demo { width:100%; height:500px; margin:100px auto 0; display:block; overflow:hidden; }
.flexslider .slides .demobox{position:absolute;top:0;left:50%;margin-left:-500px; width:1000px;height:500px;}
.flexslider .slides .demobox .ren01{position:absolute;top:0;left:110px;padding:0;width:300px;height:500px;background:url(img/ren01.png) no-repeat;}
.flexslider .slides .demobox .wz01{position:absolute;top:130px;right:60px;width:383px;height:224px;background:url(img/wz01.png) no-repeat;}
.flexslider .slides .demobox .ren02{position:absolute;top:0;right:70px;padding:0;width:379px;height:500px;background:url(img/ren02.png) no-repeat;}
.flexslider .slides .demobox .wz02{position:absolute;top:130px;left:100px;width:384px;height:224px;background:url(img/wz02.png) no-repeat;}
.flexslider .slides .demobox .ren03{position:absolute;top:0;left:40px;padding:0;width:331px;height:500px;background:url(img/ren03.png) no-repeat;}
.flexslider .slides .demobox .wz03{position:absolute;top:110px;right:50px;width:467px;height:267px;background:url(img/wz03.png) no-repeat;}

.flexslider { position:relative; width:100%; height:500px; overflow:hidden; zoom:1;}
.flexslider .slides li {width:100%; height:100%;}
.flexslider .slides li img{position:absolute;width:1920px;height:auto;left:50%;margin-left:-960px;}
.flex-direction-nav a {width:60px;height:60px;line-height:99em;overflow: hidden;margin:-30px 0 0;display: block;background: url(img/ad_ctr.png) no-repeat;background-size:60px auto; position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter: alpha(opacity=0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.flex-direction-nav .flex-next {background-position:0 -60px; right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;	filter: alpha(opacity=80);}
.flexslider:hover .flex-prev {opacity: 0.8;	filter: alpha(opacity=80);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {	opacity: 1;	filter: alpha(opacity=100);}
.flex-control-nav {	width: 100%;position:absolute; bottom: 20px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1; *display: inline;}
.flex-control-paging li a {	background: url(img/dot.png) no-repeat 0 -16px;display: block;height: 16px; overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img {	width: 100%;height:500px; display: block;}

/* 找阿姨 */
.warp{width:1090px;padding-top:50px;margin:0 auto;}
.title{font-size:26px;line-height:35px;text-align:center;color:#333;font-weight:500;}
.title i{width:20px;height:20px;background:url(img/span.png);display:inline-block;vertical-align:middle;margin-top:-4px;}
.title h5{font-size:14px;line-height:20px;color:#aaa;font-weight:200;text-align:center;}

.iconbox{width:1080px;height:100px;margin:35px auto;}
.iconbox li img{width:60px;height:60px;margin:0 auto;display:block;filter:Gray; -webkit-filter: grayscale(0%); opacity:1; filter:alpha(opacity=100);}
.iconbox li a{float:left; width:135px;height:100px;display:block;line-height:40px;text-align:center;}
.iconbox li a:hover{font-weight:600; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}
.iconbox li a:hover img{-webkit-filter:grayscale(100%);opacity:0.8;filter:alpha(opacity=80);-webkit-transition:all 0.5s; -moz-transition:all 0.5s;transition:all 0.5s;}

.aybox{width:1089px;height:150px;margin-top:35px;overflow:hidden;background:url(img/box_bg.jpg) no-repeat center top;border-radius:14px;overflow:hidden;}
.aybox ul{border-radius:14px;overflow:hidden;}
.aybox li{float:left;width:272px;height:150px;}
.aybox li a{display:block;padding-top:30px;width:271px;height:118px;border:1px solid #ddd;background:#f3f3f3;text-align:center;line-height:26px;margin-right:-1px;}
.aybox li a h4{font-size:24px;line-height:40px;color:#c80000;}
.aybox li a:hover{background:none;border-color:#c8000;font-size:17px;line-height:26px;color:#fff;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.aybox li a:hover h4{font-size:25px;line-height:40px; color:#fff;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.aybox li:last-child{border-radius:0 10px 10px 0;}

.zayi_box{width:100%;height:500px;margin:40px 0 0;background:url(img/arbox_bg.png) no-repeat center top;}
.zayi_box .warp{padding:0;margin:0 auto;}
.zayi_box .right_text{width:700px;height:500px;float:right;line-height:34px;}
.zayi_box .right_text i{width:15px;height:15px;display:inline-block;background:url(img/strat.png);vertical-align:middle;margin-top:-2px;}
.zayi_box .right_text h4{font-size:24px;line-height:28px;font-weight:600;color:#c80000;margin-bottom:28px;}
.zayi_box .right_text h5{font-size:18px;line-height:50px;font-weight:600;color:#333;border-bottom:1px dashed #bbb;margin:16px 0 12px;}
.zayi_box .right_text span{font-size:18px;font-weight:600;color:#c80000;}
.zayi_box .right_text strong{font-weight:600;color:#333;}

.ay_input{width:1090px;height:90px;background:#d33333;color:#fff;padding:0;margin:40px auto 0;border-radius:14px;overflow:hidden;}
.ay_input .l_title{float:left;display:inline-block;margin-right:20px;width:135px;height:90px;background:url(img/l_title.png) no-repeat left;font-size:20px;line-height:90px;font-weight:600;color:#c80000;padding-left:25px;}
.ay_input form{width:895px;height:36px;display:inline-block;margin:27px 0;font-weight:400;line-height:36px;}
.ay_input input{appearance:none;-moz-appearance:none;-webkit-appearance:none;outline:none;border:0;width:150px;height:36px;padding:0 8px;border-radius:5px;line-height:36px;}
.ay_input select{appearance:none; -moz-appearance:none; -webkit-appearance:none;border:0;background:url(img/select_bg.png) no-repeat scroll right #fff; width:160px;height:36px;border-radius:5px;padding:0 30px 0 8px;font-size:16px;line-height:36px;}
.ay_input select::-ms-expand {display:none; }
.ay_input option{font-size:16px;line-height:26px;color:#444;font-weight:300;}
.ay_input .subbtn{width:120px;height:34px;font-sie:16px;line-height:33px; color:#fff;background:#be0000;border:1px solid rgba(0,0,0,.15);margin-top:-3px;vertical-align:middle}
.ay_input .subbtn:hover{background:#fff;color:#c80000;border-color:#fff;font-weight:600;line-height:33px;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}

.banner_btn{width:100%;height:38px;padding:25px 0;margin:50px 0 0;background:#f2f2f2;border-top:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;font-size:22px;line-height:38px;color:#c80000;}
.banner_btn2{width:1090px;height:38px;padding:25px 0;margin:50px auto 0;background:#f2f2f2;border-top:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;font-size:22px;line-height:38px;color:#c80000;}


/* 找工作 */
.words_box{width:100%;height:50px;margin:25px 0;text-align:center}
.words_box h4{font-size:20px;line-height:30px;font-weight:300;color:#555;}
.words_box p{font-size:16px;line-height:30px;font-weight:600;color:#c80000;}

#demos{width:100%;height:190px;overflow:hidden;margin:35px auto;text-align:center;}
#demos figure{position:relative;width:310px;height:190px;margin:0 15px;border-radius:14px;overflow:hidden;}
#demos figure figcaption {padding: 15px;color: #fff;text-transform: uppercase;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
#demos figure figcaption::before, #demos figure figcaption::after {pointer-events: none;}
#demos figure figcaption, #demos figure figcaption > a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#demos figure h2 {font-size:18px;font-weight: 600;color:#fff;text-shadow: 0 0 3px #c80000;}
#demos figure h2 span {font-weight: 300;color:rgba(255,255,255,.8)}
#demos figure h2, .grid figure p {margin: 0;}
#demos figure p {font-size:16px;color:#fff;font-weight:400;}

figure.effect-apollo {background: #000;}
figure.effect-apollo img {opacity: 1;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}
figure.effect-apollo figcaption::before {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.6);content: '';-webkit-transition: -webkit-transform 0.6s;transition: transform 0.6s;-webkit-transform: scale3d(1.8,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);transform: scale3d(1.8,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);}
figure.effect-apollo p {position: absolute;right: 0;bottom: 0;margin: 2.6em 2em;padding: 0 1em;text-align: right;opacity: 0;-webkit-transition: opacity 0.35s;transition: opacity 0.35s;}
figure.effect-apollo h2 {text-align: left;}
figure.effect-apollo:hover img {opacity: 0.5;-webkit-transform: scale3d(1.08,1.08,1);transform: scale3d(1.08,1.08,1);}
figure.effect-apollo:hover figcaption::before {-webkit-transform: scale3d(1.8,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);transform: scale3d(1.8,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);}
figure.effect-apollo:hover p {opacity: 1;-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}

.works_box{width:100%;height:440px;margin:30px 0 0;background:url(img/arbox_bg2.png) no-repeat center top;}
.works_box .warp{padding:0;margin:0 auto;}
.works_box .left_text{width:700px;height:400px;float:left;line-height:34px;margin-top:38px;}
.works_box .left_text i{width:15px;height:15px;display:inline-block;background:url(img/strat.png);vertical-align:middle;margin-top:-2px;}
.works_box .left_text h4{font-size:24px;line-height:28px;font-weight:600;color:#c80000;margin-bottom:28px;}
.works_box .left_text h5{font-size:18px;line-height:50px;font-weight:600;color:#333;border-bottom:1px dashed #bbb;margin:16px 0 12px;}
.works_box .left_text span{font-size:18px;font-weight:600;color:#c80000;}
.works_box .left_text strong{font-weight:600;color:#333;}

.work_input{width:1088px;height:88px;background:#fff;color:#555;padding:0;margin:40px auto 0;border:1px solid #c80000;border-radius:14px;overflow:hidden;}
.work_input .l_title{float:left;display:inline-block;margin-right:20px;width:135px;height:88px;background:url(img/l_title2.png) no-repeat left;font-size:20px;line-height:90px;font-weight:600;color:#fff;padding-left:25px;}
.work_input form{width:895px;height:38px;display:inline-block;margin:25px 0;font-weight:400;line-height:38px;}
.work_input input{appearance:none;-moz-appearance:none;-webkit-appearance:none;outline:none;border:1px solid #888;width:150px;height:36px;padding:0 8px;border-radius:5px;line-height:36px;margin-top:-1px;}
.work_input select{appearance:none; -moz-appearance:none; -webkit-appearance:none;outline:none;bborder:1px solid #888;background:url(img/select_bg.png) no-repeat scroll right transparent; width:160px;height:36px;border-radius:5px;padding:0 30px 0 8px;font-size:16px;line-height:36px;}
.work_input select::-ms-expand {display:none; }
.work_input option{font-size:16px;line-height:26px;color:#444;font-weight:300;}
.work_input .subbtn{width:120px;height:34px;font-sie:16px;line-height:33px; color:#fff;background:#c80000;border:1px solid #c80000;margin-top:-3px;vertical-align:middle}
.work_input .subbtn:hover{background:#fff;color:#c80000;font-weight:600;line-height:33px;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}

/* 就业培训*/
.peix_box{width:100%;height:510px;margin:40px 0 0;background:url(img/arbox_bg3.jpg) no-repeat center top;}
.peix_box .warp{padding:0;margin:0 auto;}
.peix_box .right_text{width:630px;height:500px;float:right;line-height:34px;margin-top:5px;}
.peix_box .right_text i{width:15px;height:15px;display:inline-block;background:url(img/strat.png);vertical-align:middle;margin-top:-2px;}
.peix_box .right_text h4{font-size:24px;line-height:28px;font-weight:600;color:#c80000;margin-bottom:28px;}
.peix_box .right_text h5{font-size:18px;line-height:50px;font-weight:600;color:#333;border-bottom:1px dashed #bbb;margin:16px 0 12px;}
.peix_box .right_text span{font-size:18px;font-weight:600;color:#c80000;}
.peix_box .right_text strong{font-weight:600;color:#333;}

.imgstyle{width:100%;height:160px;margin:40px 0 5px;}

/* 加盟合作*/
.bottom_box{width:1090px;height:292px;margin:40px auto;background:url(img/box_bg.jpg) no-repeat top center;border-radius:14px;overflow:hidden;}
.bottom_box li{width:362px;height:290px;text-align:center;background:#f3f3f3;border:1px solid #ddd;float:left;margin-right:-1px;}
.bottom_box li img{width:120px;height:120px;margin:20px auto 0;border-radius:50%;overflow:hidden;}
.bottom_box li h4{font-size:22px;line-height:50px;color:#c80000;font-weight:600;}
.bottom_box li p{font-size:15px;line-height:25px;font-weight:400;}
.bottom_box li:hover{background:none;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}
.bottom_box li:hover img{-webkit-transform: scale3d(0.94,0.94,1);transform: scale3d(0.94,0.94,1);-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}
.bottom_box li:hover h4{font-size:20px;line-height:46px; font-weight:600;color:#fff;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}
.bottom_box li:hover p{color:rgba(255,255,255,1);-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}

.join_box{width:100%;height:540px;margin:50px 0 0;/*background:url(img/arbox_bg4.jpg) no-repeat bottom center;*/}
.join_box .warp{padding-top:0;margin:0 auto;}
.join_box .left_text{width:670px;height:500px;float:left;line-height:34px;}
.join_box .left_text i{width:15px;height:15px;display:inline-block;background:url(img/strat.png);vertical-align:middle;margin-top:-2px;}
.join_box .left_text h4{font-size:24px;line-height:28px;font-weight:600;color:#c80000;margin-bottom:28px;}
.join_box .left_text h5{font-size:18px;line-height:50px;font-weight:600;color:#333;border-bottom:1px dashed #bbb;margin:16px 0 12px;}
.join_box .left_text span{font-size:18px;font-weight:600;color:#c80000;}
.join_box .left_text strong{font-weight:600;color:#333;}

/* 经营实训*/
.torain_picbox{width:1089px;height:197px;margin:40px auto 30px;}
.torain_picbox li{float:left;width:333px;height:197px;margin:0 15px;border-radius:8px;overflow:hidden;}

.torain_box{width:100%;height:510px;margin:40px 0 0;background:url(img/arbox_bg5.jpg) no-repeat center top;}
.torain_box .warp{padding:0;margin:0 auto;}
.torain_box .right_text{width:500px;height:500px;float:right;line-height:34px;margin-top:5px;}
.torain_box .right_text i{width:15px;height:15px;display:inline-block;background:url(img/strat.png);vertical-align:middle;margin-top:-2px;}
.torain_box .right_text h4{font-size:24px;line-height:28px;font-weight:600;color:#c80000;margin-bottom:28px;}
.torain_box .right_text h5{font-size:18px;line-height:50px;font-weight:600;color:#333;border-bottom:1px dashed #bbb;margin:16px 0 12px;}
.torain_box .right_text span{font-size:18px;font-weight:600;color:#c80000;}
.torain_box .right_text strong{font-weight:600;color:#333;}

.torain_box .warp .button{width:160px;height:40px;border-radius:5px;background:#c80000;font-size:16px;line-height:40px;text-align:center;color:#fff;display:block;float:left;margin-left:190px;margin-top:430px;}
.torain_box .warp .button:hover{background:rgba(255,255,255,.8);border:1px solid #c80000;font-size:17px;color:#c80000;margin-left:189px;margin-top:429px;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}

/* 我们的特色*/
.icon_bottom{width:900px;height:120px;margin:10px auto 40px;}
.icon_bottom li{float:left;width:130px;margin:0 25px;font-size:16px;line-height:25px;font-weight:300;color:#666;text-align:center;}
.icon_bottom li img{width:60px;height:auto;margin:0 auto 10px;display:block}
.icon_bottom li:hover{font-size:18px;line-height:25px;color:#c80000;-webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}

/* 联系方式 */
#cantact { position:relative; width:100%; height:630px; background:url(img/cantact.jpg) no-repeat center top fixed; padding-top:80px;}
#cantact .title{color:#fff;}
.cantact_map{float:left;width:580px;height:458px;border-radius:10px;overflow:hidden;margin:0;padding:0;background:url(img/map.png) no-repeat}
.cantact_txt{float:right;width:465px;height:400px;color:#bbb;line-height:26px;}
.cantact_txt h4{font-size:22px;line-height:26px;margin-bottom:15px;color:#fff;}
.cantact_txt h5{color:red;}
.cantact_txt p{margin-bottom:20px;}
.cantact_txt span{color:#fff;font-weight:600;}
.cantact_txt input{appearance:none;-moz-appearance:none;-webkit-appearance:none;outline:none;border:0;width:450px;height:36px;padding:0 8px;border-radius:5px;line-height:36px;margin:5px 0;}
.cantact_txt textarea{appearance:none;-moz-appearance:none;-webkit-appearance:none;outline:none;border:0;width:450px;height:72px;padding:0 8px;border-radius:5px;line-height:36px;margin:5px 0;}
.contact_btn {padding:0 30px;font-size:18px;line-height:45px;color:#fff;font-weight:300;background:#c80000;border-radius:5px;}
.contact_btn:hover{background:rgba(250,0,0,.6);font-weight:600;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s;}

.checkbox{display:inline-block; font-size:16px;text-align:left;height:36px;line-height:36px;margin:5px 0; color:#fff;cursor:pointer; }
.checkbox input[type="radio"]{appearance:none;-webkit-appearance:none;outline:none;display:none;}
.checkbox input[type="radio"] + span{width:20px;height:20px;float:left;margin-top:7px;margin-right:5px;background:url(img/radiobox.png) no-repeat left;background-size:40px auto;background-position:0 0;}
.checkbox input[type="radio"]:checked + span{width:20px;height:20px;background-position:-20px 0}


/* 底部 */
#subscription{width:100%;height:190px;padding:0 0 20px;}
.left_txt{width:890px;height:120px;float:left;}
.left_txt h4{font-size:16px;line-height:30px;color:#888;font-weight:300;}
.left_txt p{font-size:14px;line-height:20px;color:#999;font-weight:300;}
.left_txt span{font-weight:600;color:#444;}

.left_txt .footer_nav{width:890px;height:65px;border-bottom:1px solid #eee;margin:0 0 15px;}
.left_txt .footer_nav img{width:96px;height:auto;float:left;margin-right:30px;}
.left_txt .footer_nav a{display:block;width:108px;height:40px;padding:2px 0 0;margin-top:4px;margin-right:-1px;border:1px solid #ddd;border-top:none;border-bottom:none;background:#fff;font-size:12px;line-height:18px;color:#999;text-align:center;float:left;}
.left_txt .footer_nav a:hover{font-weight:400;color:#c80000;}
.left_txt .footer_nav h4{font-weight:500;font-size:18px;line-height:22px;color:#555;}
.left_txt .footer_nav a:hover h4{font-size:19px;color:#c80000;}

.right_img{width:104px;height:120px;float:right;font-size:14px;line-height:16px;text-align:center;margin-top:-4px;}
.right_img img{width:104px;height:auto;}


/* 返回顶部 */
.bottom_tools{position:fixed;z-index:9999;right:10px;bottom:10px;}
.bottom_tools>*{font:0/0 a;display:block;margin-top:5px;color:transparent;border:0;background-color:transparent;text-shadow:none}
.qr_img{position:absolute;width:158px;height:170px;top:-105px;left:-160px;display:none;}
.qr_tool{width:45px;height:45px;background-image:url(img/allicons.png);background-position:-148px 0;cursor:pointer;}
.qr_tool:hover {width: 45px;height: 45px;background-image: url(img/allicons.png);background-position: -192px -46px;}#scrollUp{width:45px;height:45px;background-image:url(img/allicons.png);background-position:-54px -53px;display:none;}
#scrollUp:hover{background-image:url(img/allicons.png);background-position:-100px -53px}
#feedback{width:45px;height:45px;background-image:url(img/allicons.png);background-position:-102px 0}
#feedback:hover{background-image:url(img/allicons.png);background-position:-146px -46px}
